body {
	margin: 0;
	padding: 0;
}
.container {
	width: 1024px;
	margin: 0 auto;
	text-align: center;
}
.full-img {
	position: relative;
	width: 500px;
	margin: 0 auto;
}
.full-img img {
	max-width: 500px;
	display: block;
	max-height: 500px;
}
button {
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(100, 100, 100, 0.8);
	border: 1px solid #ccc;
	padding: 3px;
	font-weight: 800;
	cursor: pointer;
}
button:hover {
	background-color: rgba(100, 100, 100, 1);
}
.thumb-bar {
	display: block;
	text-align: center;
}
.thumb-bar img {
	display: inline-block;
	height: 100px;
	margin: 5px;
	cursor: pointer;
}
.overlay {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
}